/*
Theme Name:     Boutique
Theme URI:      https://woocommerce.com/products/boutique/
Description:    A Storefront child theme designed for small WooCommerce stores / boutiques. Boutique features a simple, traditional design which you can customise using the settings available in the WordPress Customizer. Looking for a theme for your new WooCommerce store? Look no further than Storefront and Boutique!
Author:         WooCommerce
Author URI:     http://woocommerce.com
Template:       storefront
Version:        2.0.17
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Tags:           e-commerce, light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:    boutique
*/
/* =Boutique styles starts here
-------------------------------------------------------------- */
a {
	color: #000;
}

a:visited {
	color: #000;
}
.widget {margin: 0 0 20px 0px !important;}
.single-product div.product p.price {margin: 0px !important;}
.storefront-sorting {display: none !important;}

p.price::after {
content: ' + מע״מ ';
font-size:20px;
}

.hentry {margin: 0px !important;}
.text-red {color:#e51937 !important;}
.text-yellow {color:#ffde00 !important;}

#button01, #button02 {min-width:300px;}